Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 452405 - Toolbars should respect desktop toolbar settings
Summary: Toolbars should respect desktop toolbar settings
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Virtualization Tools
Classification: Community
Component: virt-manager
Version: unspecified
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Daniel Berrange
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-22 09:43 UTC by Michael Monreal
Modified: 2010-03-16 17:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-12-07 04:17:19 UTC


Attachments (Terms of Use)

Description Michael Monreal 2008-06-22 09:43:26 UTC
In GNOME you can set the toolbar button style (icons only, text only, text below
or beside icons). VMM should respect this setting. Currently, it always uses
text below icons, which takes away a lot of screen space.

Comment 1 Cole Robinson 2008-12-07 04:17:19 UTC
Thanks for the report! This is now fixed upstream:

http://hg.et.redhat.com/virt/applications/virt-manager--devel?cs=fb4cafd8c490

Closing as UPSTREAM.


Note You need to log in before you can comment on or make changes to this bug.